<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Counter Transcoder module --></label>
    <name>Counter_Transcoder_module__c</name>
</CustomFieldTranslation>
